<?php
header('Content-Type: application/json');
date_default_timezone_set('Asia/Jakarta');
require_once('includes/load.php');
$shop_id = $_GET['shop_id'];
$refreshToken = $_GET['refreshToken'];
refreshAccessToken($refreshToken, $shop_id);
